<template>
  <div class="loginBackground">
    <LoginForm></LoginForm>
  </div>
</template>

<script>
import LoginForm from "./organisms/LoginForm.vue";
import store from "../store/auth";

export default {
  components: { LoginForm },
  created() {
    document.title = "Login";
    store.commit("general/setLoading", false);
  },
};
</script>

<style lang="scss">
.loginBackground {
  width: 100% !important;
  height: 100%;
  left: 0 !important;
  background: #252525;
}
</style>
